@charset "UTF-8";




/* --------------------　ヘッダー　-------------------- */

header {
	height:40px;
	margin:0;
}

header #logo { display:none; }

header ul#tNav {
	margin:0;
	display:block;
	float :right;
}

header ul#tNav li {
	font-size:14px;
	padding:0;
	float :left;
	line-height:120%;
	font-weight:700;
}

header ul#tNavli.lang {
	z-index:1000;
}
	
header ul#tNav li ul {
	top: 28px;
	right: 0;
	position: absolute;
	border-left: 1px solid #eee;
	border-right: 1px solid #eee;
}

header ul#tNav li ul li {
	overflow: hidden;
	height: 0;
	transition: 0.3s;
	float:none;
	background:#fff;
}

header ul#tNav li ul li a {
	display:block;
	padding:5px;
	width:6em;
}

header ul#tNav li:hover > ul > li {
	border-bottom: 1px solid #eee;
	overflow: visible;
	height: 27px;
}



/*header ul#gNav { display:none; }*/

header nav { top:-390px; }



/* SPグローバルナビ */

#navToggle {
	left:15px;
	top:10px;
}

/*header menu*/
.openNav nav {
	-moz-transform: translateY(450px);
	-webkit-transform: translateY(450px);
	transform: translateY(450px);
}



header ul#tNav li:first-child { border-right:1px solid #000; }

header ul#tNav li ul {
	z-index: 2;
}









/* --------------------　TOP　-------------------- */


section#title {
	padding-top:50px;
	width:100%;
}

section#title h1 {
	text-align:center;
	padding:30px 20px 40px;
}

section#title h1 img {
	max-width:381px;
	width:100%;
}

section#title .mainImg {
	width:100%;
	margin:0;
	padding:0;
}



/* ---------------------　宿泊検索　*/


#search form { display:none; }

#search {
	position:relative;
	margin:-15% 0 0;
}

#search ul#spMenu {
	position:absolute;
	top:0;
	left:50%;
	background:#fff;
	width:90%;
	margin:0 0 20px -45%;
	padding:0;
}

#search ul#spMenu li {
	float:left;
	background:#638fa2;
	padding:2.5% 2.5% 3%;
	width:36.5%;
	color:#fff;
	font-size:16px;
	font-weight:700;
}

#search ul#spMenu li:nth-child(1) {
	width:81%;
	margin:5% 7% 3%;
}
#search ul#spMenu li:nth-child(1) img {
	margin:0 10px -3px 0;
	height:18px;
}

#search ul#spMenu li:nth-child(2) { margin:0 3% 5% 7%; }
#search ul#spMenu li:nth-child(2) img {
	margin:0 7px -3px 0;
	height:18px;
}

#search ul#spMenu li:nth-child(3) { margin:0 0 5% 0; }
#search ul#spMenu li:nth-child(3) img {
	margin:0 5px -3px 0;
	height:18px;
}

#search ul#spMenu li a {
	display:block;
	color:#FFF;
	text-align:center;
}

#search ul#spMenu li:hover { background:#8aabb9; }

#search ul#spMenu li a:hover { text-decoration:none; }






/* ---------------------　TOPタブ　*/



#concept {
/*	margin:38% 0 40px ; コロナ不要*/
	margin:0 0 40px ;
}

#concept #tabNav {
	width:100%;
	margin:0;
	position:relative;
}

#concept #tabNav img { width:100%; }

#concept #tabNav p {
	width:80%;
	height:20px;
	text-align:right;
	position:absolute;
	bottom:1%;
	right:50%;
	margin:0 -42.5% 0 0;
	padding:20px 5% 20px 0;
	font-size:36px;
	font-weight:400;
	background:#fff;
}

#concept #tabBr {
	margin:-5px 0 0;
	padding:0;
}

#concept ul#tabBr li {
	padding:0 5% 0;
	font-size:15px;
	line-height:180%;
	text-align:center;
}

#concept ul#tabBr li:nth-child(1) {
	font-weight:700;
	font-size:18px;
	line-height:150%;
	margin-bottom:10px;
}

#concept ul#tabBr li a { color:#7d7f81; }
#concept ul#tabBr li a.active { color:#000; }

#concept ul#tabBr li a:hover {
	color:#000;
	text-decoration:none;
}


/* ---テレワークボタン　*/
#concept ul#tabBr li.telwork a { 
	padding:10px;
	font-size:14px;
	border:#666 1px solid;
	color:#333;
	text-align:center;
 }

#concept ul#tabBr li.telwork a.active { 
	border:#666 1px solid;
	background-color:#666;
	color:#fff;
	text-decoration:none;
 }

#concept ul#tabBr li.telwork a:hover {
	border:#666 1px solid;
	background-color:#666;
	color:#fff;
	text-decoration:none;
}

#concept ul#tabBr li.telwork span{ font-size:8px;
 }



/* ---------------------　TOP本日の空室状況　*/

#todayRev {
	background:url(../img/common/topRev_bg.jpg) no-repeat;
	background-size: cover;
	width:100%;
	border-top:1px solid #d3d4d5;
	border-bottom:1px solid #fff;
}

#todayRev ul {
	width:90%;
	max-width:1100px;
	margin:30px auto;
	padding:30px 0;
	background:#FFF;
	box-shadow:1px 1px 5px 1px rgba(0,0,0,0.1);
}

#todayRev ul li {
	margin:0 0 10px;
	padding:0 2%;
}

#todayRev ul li:nth-child(1) {
	text-align:center;
}

#todayRev ul li:nth-child(1) .revTtl {
	font-size:17px;
	font-weight:700;
}

#todayRev ul li:nth-child(1) a {
	border:1px solid #d3d4d5;
	margin:5px auto 0;
	padding:0;
	line-height:150%;
	display:block;
	text-align:center;
	font-size:12px;
	max-width:190px;
	color:#515457;
}

#todayRev ul li:nth-child(1) a:hover {
	background:#515457;
	color:#FFF;
	text-decoration:none;
}


#todayRev ul#available li:nth-child(2),
#todayRev ul#vacancy li:nth-child(2) {
	width:86%;
	text-align:center;
	margin:0 auto 10px;
	font-size:15px;
}

#todayRev ul#available li:nth-child(2) hr.line,
#todayRev ul#vacancyNear li:nth-child(2) hr.line {
	height: 1px;
	border: none;
	border-top:1px solid #d3d4d5;
}


#todayRev ul#available li:nth-child(3),
#todayRev ul#vacancy li:nth-child(3) {
	text-align:center;
}

#todayRev ul#available li:nth-child(3) a,
#todayRev ul#vacancy li:nth-child(3) a {
	margin:5px auto 0;
	padding:10px 10px 10px 20px;
	line-height:120%;
	display:block;
	text-align:center;
	color:#FFF;
	font-weight:700;
	max-width:190px;
	background:#515457 url(../img/common/mk_arrow_wht.png) 8% 50% no-repeat;
}

#todayRev ul li:nth-child(3) a:hover {
	background:#a8a9ab url(../img/common/mk_arrow_wht.png) 8% 50% no-repeat;
	text-decoration:none;
}



#todayRev ul#vacancyNear li:nth-child(2) {
	width:70%;
	text-align:center;
	margin:0 auto 10px;
	font-size:15px;
}

#todayRev ul#vacancyNear li:nth-child(2) a {
	margin:5px auto 0;
	padding:10px 10px 10px 20px;
	line-height:120%;
	display:block;
	text-align:center;
	color:#FFF;
	font-weight:700;
	max-width:190px;
	background:#515457 url(../img/common/mk_arrow_wht.png) 8% 50% no-repeat;
	font-size:14px;
}

#todayRev ul#vacancyNear li:nth-child(2) a:hover {
	background:#a8a9ab url(../img/common/mk_arrow_wht.png) 8% 50% no-repeat;
	text-decoration:none;
}





#todayRev img.exclMk { margin:0 5px -5px 0; }






/* ---------------------　pickup　*/

#pickup {
	background:#eeeeee;
	border-bottom:1px solid #fff;
	padding:40px 0 10px;
}

#pickup h2 {
	font-size:30px;
	font-weight:700;
	text-align:center;
}

#pickup p.line {
	border-top:3px solid #6490a2;
	width:60px;
	margin:15px auto 30px;
}



#pickup .bxSlider p {
	background:#FFF;
	padding:20px;
	line-height:150%;
*	font-size:14px;
	font-weight:500;
}

.bx-wrapper .bx-pager {
	width : -webkit-calc(100% - 100px) ;
	width : calc(100% - 100px) ;
	max-width:300px;
}


.bx-wrapper .bx-controls-direction a,
.bx-wrapper .bx-controls-direction a { z-index:9; }




/* ---------------------　TOPICS　*/

#topics {
	background:#d8e3e8;
	padding:40px 10px 50px;
}

#topics #wrap {
	width:100%;
	margin:0;
	padding:0;
}

#topics #wrap #blL {
	font-size:24px;
	font-weight:700;
	padding:0 0 30px;
	text-align:center;
}

#topics #wrap #blR {
}

#topics #wrap #blR #scrl {
	height:300px;
	overflow:hidden;
}

#topics #wrap #blR ul {
	margin:0 0 10px;
}

#topics #wrap #blR ul:after {
	content: "";
	display: block;
	clear: both;
}

#topics #wrap #blR ul li {
	float:left;
}

#topics #wrap #blR ul li:nth-child(1) {
	text-align:center;
	margin:0 10px 5px 0;
	padding:0 10px;
	width:100px;
	font-size:12px;
	font-weight:500;
	background:#6490a2;
	color:#FFF;
}

#topics #wrap #blR ul li:nth-child(2) { display:none; }

#topics #wrap #blR ul li:nth-child(3) {
	font-size:14px;
	padding:0;
	line-height:150%;
}

#topics #wrap #blR ul li:nth-child(3) a {
	color:#000;
}



/* ---------------------　特殊お知らせ_exInfo　*/

#exInfo {
	margin-top:130px;
	display:block;
}

#exInfo #wrap {
	border: solid #d3d4d5 5px;
	margin: 0 auto 50px auto;
	padding: 12px; width: 800px;
	max-width: 82%;
	text-align: center;
}

#exInfo #wrap .ttl{
	font-size: 18px;
	font-weight: bold;
	margin: 10px 0;
	text-align: center;
}

#exInfo #wrap p.txt{
	padding:10px 10px;
}

#exInfo #wrap .btTopics{
	border: solid #d3d4d5 1px;
	margin: 0 auto 10px auto;
	padding: 10px;
	text-align: center;
	width: 70%;
	font-weight: bold;
	background-color: #d8e3e8;
}



/* ---------------------　共通お知らせ_minfo　*/

#minfo {
	margin:33% 0 50px;
	
}

#minfo #wrap {
	text-align: center;
	display:block;
	width:80%;
	border:solid #d3d4d5 3px;
	margin:0 auto 15px;
	padding:10px;
	font-size:14px;
	font-weight:bold;
}

#minfo #wrap h3{
	text-align:center;
	font-size:18px;
	margin-bottom:10px;
}

#minfo #wrap p.txt{
	text-align:left;
	font-size:14px;
}

#minfo #wrap a {
	text-align:center;
	color:#000;
	text-decoration:none;
}

#minfo #wrap a:hover {
	color:#638fa2;
}

#minfo > dl {
	width:80%;
	padding:10px;
	margin:0 auto;
}


/* コロナ専用ページ　*/

#minfo #wrap2 {
	text-align: center;
}

#minfo #wrap2 a {
	display:block;
	width:80%;
	border:solid #d6c560 3px;
	margin:0 auto 15px;
	background-color:#d6c560;
	padding:10px;

	text-align:center;
	font-size:14px;
	font-weight:bold;

	color:#fff;
	text-decoration:none;
}

#minfo #wrap2 a:hover {
	color:#fff;
	border:solid #e9d874 3px;
	background-color:#e9d874
}


/* Gotoトラベル　*/

#minfo #goto {
	text-align: center;
}

#minfo #goto a {
	display:block;
	width:80%;
	border:solid #4aadd0 3px;
	margin:0 auto 15px;
	background-color:#4aadd0;
	padding:10px;

	text-align:center;
	font-size:14px;
	font-weight:bold;

	color:#fff;
	text-decoration:none;
}

#minfo #goto a:hover {
	color:#fff;
	border:solid #61c0e2 3px;
	background-color:#61c0e2;
}


/* 東京 ホテル専用　*/

#minfo #tokyo {
	text-align: center;
}

#minfo #tokyo a {
	display:block;
	width:80%;
	border:solid #4aadd0 3px;
	margin:0 auto 15px;
	background-color:#4aadd0;
	padding:10px;

	text-align:center;
	font-size:14px;
	font-weight:bold;

	color:#fff;
	text-decoration:none;
}

#minfo #tokyo a:hover {
	color:#fff;
	border:solid #61c0e2 3px;
	background-color:#61c0e2;
}


/* 駒込テレワーク　*/

#minfo #telwork {
	text-align: center;
}

#minfo #telwork a {
	display:block;
	width:80%;
	border:solid #729aab 3px;
	margin:0 auto 15px;
	background-color:#729aab;
	padding:10px;

	text-align:center;
	font-size:14px;
	font-weight:bold;

	color:#fff;
	text-decoration:none;
}

#minfo #telwork a:hover {
	color:#fff;
	border:solid #b1c7d0 3px;
	background-color:#b1c7d0;
}


/* ---------------------　ロングバナー：#l-Banner　*/

#l-Banner,
#l-Banner2{
	text-align: center;
}

#l-Banner .pc,
#l-Banner2 .pc{
	display:none;
}

#l-Banner .sp,
#l-Banner2 .sp{
	margin: 33% auto -30%;
	text-align:center;
	display: block;
}

#l-Banner .sp img,
#l-Banner2 .sp img{
	width:84%;
}



/* --------------------　フッター　-------------------- */

footer { margin:0; }

footer #hInfo img {
	max-width:234px;
	margin:0 0 15px;
}



/* ---------------------　固定ナビ（SPのみ）　*/

#spFootNav ul li:nth-child(1) { width:15%; }
#spFootNav ul li:nth-child(2) { width:35%; }
#spFootNav ul li:nth-child(3) {
	width:35%;
	border-right:1px solid #fff;
}
#spFootNav ul li:nth-child(4) {
	width:15%;
	border-right:none;
}






/*media Queries PC
----------------------------------------------------*/
@media only screen and (min-width:769px), print {




/* --------------------　TOP　-------------------- */


section#title {
	padding-top:50px;
	width:100%;
}

section#title h1 {
	text-align:center;
	padding:30px 20px 40px;
	background:rgba(255,255,255,0.9);
	margin:150px 0;
	float:right;
}

section#title h1 img {
	max-width:381px;
	width:100%;
	margin:85px 45px;
}


section#title .mainImg {
	width:100%;
	margin:0;
	padding:0;
}


/* ---------------------　宿泊検索　*/


#search {
	background:#515457;
	width:100%;
	color:#fff;
	position:static;
	margin:0;
}

#search form { display: inline; }
#search ul#spMenu { display:none; }

#search h2 {
	font-size:26px;
	font-weight:700;
	text-align:center;
	margin:7px 0 5px;
}

#search ul {
	max-width:1130px;
	width:95%;
	margin:0 auto 30px;
	padding:30px 2.5% 0;
}

#search ul li {
	float:left;
	padding:0 12px 0 0;
	height:97px;
}

#search ul li.ttl {
	text-align:center;
	color:#d3d4d5;
	width:200px;
	height:103px;
}


#search ul li.chkDay { width:160px; }
#search ul li.stay,
#search ul li.room,
#search ul li.guest { width:100px; }
#search ul li.sItem { width:120px; }
#search ul li.btSub { width:150px; }

#search input,
#search select {
	color:#fff;
	font-size:14px;
	margin:19px 0 0;
}

#search input[type="text"],
#search select {
	outline:none;
	border:1px solid #d3d4d5;
	-webkit-transition:all .3s;
	transition:all .3s;
}

#search input[type="text"]:focus,
#search select:focus {
	box-shadow:0 0 5px #fff;
	border:1px solid #b1c7d0;
}

#search select::-ms-expand { display: none; }

select::-ms-expand { display: none; }

#search ul li.chkDay input {
	margin-right:10px;
	width:100px;
	padding:8px 6%;
}

#search ul li.chkDay img {
	width:25px;
	max-width:25px;
	margin:0 0 -6px;
}

#search ul li.chkDay input::-webkit-input-placeholder { color: #fff; }
#search ul li.chkDay input::-moz-placeholder { color: #fff; }
#search ul li.chkDay input:-ms-input-placeholder { color: #fff; }


#search ul li.stay select,
#search ul li.room select,
#search ul li.guest select {
	padding:7px 8%;
	background:#515457;
}

#search ul li.sItem {
	font-size:12px;
	line-height:180%;
	padding:0 0 5px;
}

#search ul li.sItem label {
	position: relative;
	padding: 3px 2px 3px 5px;
}

#search ul li.sItem input { margin:7px 0 0; }

/*
#search ul li.sItem label::before {
	position: absolute;
	content: '';
	top: 50%;
	left: 0;
	width: 12px;
	height: 12px;
	margin-top: -6px;
	background: #fff;
	border-radius: 100%;
	border: 1px solid #515457;
}

#search ul li.sItem input[type="radio"]:checked + label::after {
	position: absolute;
	content: '';
	top: 50%;
	left: 0;
	width: 12px;
	height: 12px;
	margin-top: -6px;
	background: #638fa2;
	border-radius: 100%;
	border: 1px solid #515457;
}
*/


#search ul li.btSub {
	margin-top:6px;
}

#search ul li.btSub button {
	background:#638fa2;
	color:#fff;
	font-size:18px;
	padding:9px 11%;
	cursor:pointer;
}

#search ul li.btSub button:hover {
	background:#7d7f81;
}

#search ul li.btSub a {
	font-size:12px;
	color:#fff;
}






/* ---------------------　TOPタブ　*/


#concept {
	margin:50px auto;
	max-width:1200px;
}


#concept #tabNav {
	float:left;
	width:62%;
*	position: inherit;
}

#concept #tabNav p {
	width:95px;
	height:67px;
	text-align:center;
	top:37%;
	right:0;
	margin:0;
	padding:33px 0 0 5px;
	font-size:70px;
}

#concept #tabBr {
	float:right;
	width:38%;
	padding:10% 0 0;
}

#concept ul#tabBr li {
	font-size:20px;
	padding:0 5% 0 10%;
	text-align:left;
}

#concept ul#tabBr li:nth-child(1) {
	font-size:26px;
}


/* ---テレワークボタン　*/
#concept ul#tabBr li.telwork a { 
	padding:15px;
	font-size:18px;
 }

#concept ul#tabBr li.telwork span{ font-size:10px;
 }




/* ---------------------　TOP本日の空室状況　*/

#todayRev {
	min-height:140px;
	padding:30;
}

#todayRev ul {
	width:84%;
	display: table;
	margin:60px auto;
}

#todayRev ul li {
	display:table-cell;
	margin:0;
	vertical-align:middle;
}

#todayRev ul li:nth-child(1) {
	width:31%;
	margin:0;
	border-right:1px solid #000;
}


#todayRev ul li:nth-child(1) .revTtl { font-size:24px; }


#todayRev ul#available li:nth-child(2),
#todayRev ul#vacancy li:nth-child(2) {
	width:47%;
	text-align:left;
	margin:0;
	line-height:200%;
	font-size:16px;
}


#todayRev ul#available li:nth-child(2) a,
#todayRev ul#vacancy li:nth-child(2) a {
	float:right;
	margin:5px auto;
	padding:6px 10px 10px 20px;
	line-height:120%;
	display:block;
	text-align:center;
	color:#FFF;
	font-weight:700;
	max-width:190px;
	background:#515457 url(../img/common/mk_arrow_wht.png) 8% 50% no-repeat;
}

#todayRev ul#available li:nth-child(2) a:hover,
#todayRev ul#vacancy li:nth-child(2) a:hover {
	background:#a8a9ab url(../img/common/mk_arrow_wht.png) 8% 50% no-repeat;
	text-decoration:none;
}


#todayRev ul li:nth-child(3) {
	width:23%;
}

#todayRev ul li:nth-child(3) .revBtS {
	font-size:14px;
	text-align:left;
}

#todayRev ul li:nth-child(3) a {
	margin:0;
	padding:6px 10px 10px 20px;
	font-size:16px;
}





#todayRev ul#vacancyNear li:nth-child(2) {
	width:70%;
	text-align:left;
	margin:0;
	line-height:200%;
}

#todayRev ul#vacancyNear li:nth-child(2) a {
	margin:-3px 0 0;
	padding:10px 10px 10px 20px;
	line-height:120%;
	display:block;
	text-align:center;
	color:#FFF;
	font-weight:700;
	max-width:190px;
	background:#515457 url(../img/common/mk_arrow_wht.png) 8% 50% no-repeat;
	font-size:14px;
	float:right;
}

#todayRev ul#vacancyNear li:nth-child(2) a:hover {
	background:#a8a9ab url(../img/common/mk_arrow_wht.png) 8% 50% no-repeat;
	text-decoration:none;
}





#todayRev img.exclMk { margin:0 5px -5px 0; }






/* ---------------------　pickup　*/

#pickup {
	padding:50px 0;
}

#pickup h2 {
	font-size:36px;
}

#pickup p.line {
	width:70px;
}

.bx-wrapper .bx-pager {
	max-width:1200px;
}







/* ---------------------　TOPICS　*/

#topics {
	padding:50px 0;
}

#topics #wrap {
	max-width:1000px;
	margin:0 auto;
	padding:0 5%;
	display:table;
	width:90%;
}

#topics #wrap #blL {
	display:table-cell;
	width:28%;
	vertical-align:middle;
	padding:0 0 3% 2%;
	text-align:left;
}

#topics #wrap #blR {
	display:table-cell;
	width:70%;
	padding:0;
}

#topics #wrap #blR #scrl {
	width:100%;
	min-height:115px;
*	height: auto !important;
	height:115px;
*	max-height:185px;
	overflow:auto;
}

#topics #wrap #blR ul {
	display:table;
	margin:0 0 1.5%;
	width:100%;
}

#topics #wrap #blR ul li {
	display:table-cell;
	float:none;
}

#topics #wrap #blR ul li:nth-child(1) {
	vertical-align:middle;
	width:20%;
	line-height:100%;
}

#topics #wrap #blR ul li:nth-child(3) {
	padding:0 0 0 3%;
	line-height:180%;
}



/* ---------------------　特殊お知らせ_exInfo　*/

#exInfo {
	margin-top:30px;
	display:block;
}

#exInfo #wrap {
	border: solid #d3d4d5 5px;
	margin: 0 auto 50px auto;
	padding: 12px; width: 800px;
	max-width: 82%;
	text-align: center;
}

#exInfo #wrap .ttl{
	font-size: 18px;
	font-weight: bold;
	margin: 10px 0;
	text-align: center;
}

#exInfo #wrap p.txt{
	padding:10px 20px;
}

#exInfo #wrap .btTopics{
	border: solid #d3d4d5 1px;
	margin: 0 auto 10px auto;
	padding: 10px;
	text-align: center;
	width: 70%;
	font-weight: bold;
	background-color: #d8e3e8;
}



/* ---------------------　共通お知らせ_minfo　*/

#minfo {
	margin:20px 0 10px;
	min-width:100%;
}

#minfo #wrap {
	font-size:18px;
}

#minfo #wrap h3{
	text-align:center;
	font-size:26px;
	margin-bottom:15px;
}

#minfo #wrap p.txt{
	text-align:left;
	font-size:16px;
}

#minfo #wrap a {
	font-size:18px;
}

/* コロナ専用ページ　*/

#minfo2 {
	margin:20px 0 10px;
	min-width:100%;
}

#minfo #wrap2 p.txt{
	text-align:left;
	font-size:16px;
}

#minfo #wrap2 a {
	font-size:18px;
}


/* Gotoトラベル：東京 ホテル専用：駒込テレワーク　*/

#goto,
#tokyo,
#telwork {
	margin:20px 0 10px;
	min-width:100%;
}

#minfo #goto p.txt,
#minfo #tokyo p.txt,
#minfo #telwork p.txt{
	text-align:left;
	font-size:16px;
}

#minfo #goto a,
#minfo #tokyo a,
#minfo #telwork a {
	font-size:18px;
}


/* ---------------------　ロングバナー：#l-Banner　*/

#l-Banner .pc{
	margin: 20px auto;
	text-align:center;
	display: block;
}

#l-Banner2 .pc{
	margin: 20px auto 0px;
	text-align:center;
	display: block;
}

#l-Banner .pc img,
#l-Banner2 .pc img{
	width:82%;
}

#l-Banner .sp,
#l-Banner2 .sp{
	display:none;
}{
	display:none;
}

	

/* --------------------　フッター　-------------------- */


footer {
	width:100%;
	padding:50px 0;
	margin:0;
	background:#515457;
	color:#fff;
}

footer #hInfo {
	font-size:14px;
	margin:0 10%;
	width:80%;
}

footer #hInfo h2 {
	font-size:14px;
}

footer #hInfo img {
	width:100%;
	max-width:234px;
	margin:0 0 15px;
}

footer #fNav {
	font-size:14px;
	margin:0 10% 50px;
	width:80%;
}

footer #fNav ul li {
	width:33%;
	margin:0 5% 0 0;
}

footer #fNav ul li:nth-child(1) {
	width:24%;
}

footer #fNav ul li:last-child { margin:0;}





/* --------------------　ウイルスチェック　-------------------- */

#virusChk {
	width:100%;
	background:#747679;
	font-size:14px;
	color:#FFF;
	padding:0;
}

#virusChk #virusDate {
	background:url(../img/common/mk_vc.png) 0 50% no-repeat;
	padding:12px 10px 12px 30px;
	max-width:1080px;
	line-height:100%;
	margin:0 20px;
}
	
	




.usePC { display:block; }
.useSP { display:none; }







}






/*media Queries SPC
----------------------------------------------------*/
@media only screen and (min-width:900px) {



header {
	width:100%;
	height:70px;
	padding:15px 0;
	position:fixed;
	border-bottom:1px solid #ccc;
	background:#FFF;
}

header #logo {
	display:block;
	max-height:70px;
	margin:0 15px 0 25px;
	float:left;
	width:31.5%;
	max-width:300px;
}

header #logo img {
	height:auto;
	max-height:70px;
}

header ul {
	display:block;
	float :right;
}

header ul li {
	padding:0;
	float :left;
	line-height:120%;
	font-weight:700;
}

header ul li a {
	padding:0 15px;
}

header ul#tNav {
	display:block;
	margin:1px 15px 25px 18%;
}

header ul#tNav li {
	font-size:14px;
}

header ul#tNav li:first-child {
	border-right:1px solid #000;
}

header ul#tNav li.rsv{ display:block; }

header ul#tNav li.rsv a {
	padding:4px 10px 4px 40px;
	margin-top:-4px;
	color:#fff;
	background:#638fa2 url(/img/common/mk_reserve.png) 9px 50% no-repeat;
}

header ul#tNav li ul {
	top:35px;
	right:12.2em;
}

header ul#tNav > li.rsv:hover > a {
	color:rgba(255,255,255,0.8);
}

header ul#gNav {
	margin:0 15px 0 0;
	display:block;
}

header ul#gNav li {
	border-right:1px solid #000;
	font-size:15px;
}

header ul#gNav li:first-child { border-left:1px solid #000; }

header ul#gNav li a {
	display:block;
	padding:0 7px;
	text-align:center;
}


#navToggle { display: none; }



}





/*media Queries PC
----------------------------------------------------*/
@media only screen and (min-width:970px) {


/* --------------------　ヘッダー　-------------------- */

header ul#gNav li a { padding:0 10px; }


/* --------------------　フッター　-------------------- */


footer {
	width:100%;
	padding:75px 0;
	background:#515457;
	color:#fff;
}

footer #hInfo {
	font-size:14px;
	float:left;
	margin:0 2.5% 0 8%;
	width:30%;
}

footer #hInfo img {
	width:100%;
	max-width:234px;
	margin:0 0 15px;
}

footer #fNav {
	float:right;
	margin:0 8% 0 0;
	width:51.5%;
}

footer #fNav ul li:last-child { margin:0;}



}



input, select, button { font-family:"NotoSansCJKJP"; }



@media print{
	#navToggle,
	nav { display: none; }
}





